Subject: FW: NATIVE ARABIC EXPERT ­ INTERNATIONAL BPO candidate - Fayaz Khan applied on Indeed
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Mon, 16 Sep 2019 11:21:45 +0000

Have you ever got in touch with this guy for interview? Email and WhatsApp all the arabic applicants who we have not spoken to until now

From: Fayaz Khan <[email-masked]<mailto:[email-masked]>>
Date: Sunday, 8 September 2019 at 12:23 PM
To: LiveSalesman <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, LiveSalesman <[email-masked]<mailto:[email-masked]>>
Subject: NATIVE ARABIC EXPERT – INTERNATIONAL BPO candidate - Fayaz Khan applied on Indeed

[https://m.indeedemail.com/emailpixel.gif?info=xOKYZeGwgH3sWEsDxrkKDxQUhEnljH7kD9sGJGkndYVVf-k65ULJPtfeT4s3umVNkBPpWyre_jGtitSc_CD5wjj3PHvi7-7RanbhYi7cYfsh5VOdCrjlX9CouAIzOLU1mpcjiEhcR1vI7Tj33XbUjUF4fEidkHXoVeFgEdYioyp-SA]
[indeed]<http://www.indeed.com?isid=application-email&hl=en&co=IN>
Fayaz Khan applied for your NATIVE ARABIC EXPERT – INTERNATIONAL BPO job in Noida, Uttar Pradesh
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/384a0c8/application-email-bolt-icon.png]
Act fast.Candidates are most responsive within 3 days of their application
Reply now<mailto:[email-masked]?subject=Application%20for%20NATIVE%20ARABIC%20EXPERT%20%E2%80%93%20INTERNATIONAL%20BPO%20with%20LiveSalesman&amp;body=Hi%20Fayaz%20Khan%2C>
Call<https://employers.indeed.com/l/c?refUid=1dk7qc8jh3oef800&token=candidates%2Fview%3Fid%3Dca89a0564925%26action%3DreportCall&ctx=email-application-call-candidate&lid=call-candidate>
Show phone number<https://employers.indeed.com/l/c?refUid=1dk7qc8jh3oef800&token=candidates%2Fview%3Fid%3Dca89a0564925%26action%3DreportCall&ctx=email-application-call-candidate&lid=call-candidate>
Set up Interview<https://employers.indeed.com/m#candidates/view?id=ca89a0564925&action=interview&ikw=interviewlink&source=application-email-schedule>
View Candidate<https://employers.indeed.com/l/c?refUid=1dk7qc8jh3oef800&token=candidates%2Fview%3Fid%3Dca89a0564925&ctx=email-application&lid=manage-on-indeed> - Reject candidate<https://employers.indeed.com/l/c/candidates/sentiment?refUid=1dk7qc8jh3oef800&id=AAAAAXRu0WKAKT31l3%2BuWO2EAODXgCTs8wDHgOsqe9NmW6hzq1n1%2BSybFvsuAlj%2BuJ%2FsZcwC25JOneri%2FyLLsk2y55Cgw4SQyok2gXmc2cQKdVlwBEWM4eQoNDY88XwHMuybf5zLkOdMGjcKByirJeyTdr%2FFOENP%2FhHQkgqc0ui4T3lczo4%3D&token=https%3A%2F%2Femployers.indeed.com%2Fl%2Fc%2Fcandidates%2Fsentiment%3FrefUid%3D1dk7qc8jh3oef800%26id%3DAAAAAXRu0WKAKT31l3%252BuWO2EAODXgCTs8wDHgOsqe9NmW6hzq1n1%252BSybFvsuAlj%252BuJ%252FsZcwC25JOneri%252FyLLsk2y55Cgw4SQyok2gXmc2cQKdVlwBEWM4eQoNDY88XwHMuybf5zLkOdMGjcKByirJeyTdr%252FFOENP%252FhHQkgqc0ui4T3lczo4%253D%26token%3Dhttps%253A%252F%252Femployers.indeed.com%252Fl%252Fc%252Fcandidates%252Fsentiment%253FrefUid%253D1dk7qc8jh3oef800%2526id%253DAAAAAa6IYokBW1dvFE4PlW5TzzDeYjQbnQd%25252FQY8yJwhcmlJfNm6RSl8LpVTRmlMmMR1CowBYhsJ33787%25252Fwta%25252BgYmNQlnllwiDG9%25252Favp04Q8PUSTCvjuIfdTLMeS2Xtw6EGmChkFNRpafrddfBmypIyHJWh4eFORHJaOngxzWfECeVPQ%25253D%2526token%253Dhttps%25253A%25252F%25252Femployers.indeed.com%25252Fl%25252Fc%25252Fcandidates%25252Fsentiment%25253FrefUid%25253D1dk7qc8jh3oef800%252526id%25253DAAAAAV2cpKVNZK1C6RDtLTA4DgpBziPwhctCVBz0vU5N%2525252BUZjufu%2525252BWJVjZ%2525252BiISCtLGEhg7LmkhWFv8JSmbunlATk1hz0SNxqj2K0ahSLSmqNaZOa0PYsn81kBLSVUIZyS%2525252Bz3UPhSwwzX8r5ikDxPNHwO9a%2525252BQF6MlKXTC31TlWnwC8i4F6JLo%2525253D>
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/b8cdbd6/messages-icon.png]        You can also respond to this candidate by replying directly to this email.
Send a Quick Reply
You will have a chance to edit your message before sending.
<mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20NATIVE%20ARABIC%20EXPERT%20%E2%80%93%20INTERNATIONAL%20BPO%20role%20-%20Noida%2C%20Uttar%20Pradesh&body=Hi%2C%0D%0AAre%20you%20still%20interested%20in%20this%20position%3A%20http%3A%2F%2Fwww.indeed.co.in%2Fjob%2Fnative-arabic-expert-international-bpo-cab50933febbee2a%3F%0D%0AI%20reviewed%20your%20application%20and%20would%20like%20to%20discuss%20next%20steps.%0D%0AThank%20you.>
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/ba972d2/check-black-24px.png]     Still interested?
<mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20NATIVE%20ARABIC%20EXPERT%20%E2%80%93%20INTERNATIONAL%20BPO%20role%20-%20Noida%2C%20Uttar%20Pradesh&body=Hi%2C%0D%0ADoes%20the%20commute%20work%20for%20you%20for%20this%20position%3A%20http%3A%2F%2Fwww.indeed.co.in%2Fjob%2Fnative-arabic-expert-international-bpo-cab50933febbee2a%3F%0D%0AThank%20you.>
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/9ab8531/train-icon-24px.png]      Does the commute work for you?
<mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20NATIVE%20ARABIC%20EXPERT%20%E2%80%93%20INTERNATIONAL%20BPO%20role%20-%20Noida%2C%20Uttar%20Pradesh&body=Hi%2C%0D%0AI%20reviewed%20your%20application%20for%20this%20position%20%28http%3A%2F%2Fwww.indeed.co.in%2Fjob%2Fnative-arabic-expert-international-bpo-cab50933febbee2a%29%20and%20would%20love%20to%20talk%20to%20you.%20%20When%20is%20a%20good%20time%20to%20call%20you%3F%0D%0AThank%20you.>
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/5e75fb0/messages-black-24px.png]  I'd love to chat, when can I call you?
Candidate Overview
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/579a0af/document.png]View resume<https://employers.indeed.com/c/candidates/resume?refUid=1dk7qc8jh3oef800&id=AAAAAdohoYRJThWT8n21zq6iamQPMsv%2BIER%2FPL29jqstWkihLccTitMwaWKnxYe4YFH3dQN298ngpEPR0zwdQfMS%2FE3Po6s5Q3y8lIL0OmiG5iXkv7QPgo20FDz18uGyvo572GrUQzypb%2BGslD8D&ctx=email-application&lid=pubres-overviewheader>
This link may be viewed without logging in to Indeed.
Message
No message was submitted with this application.
Reply now<mailto:[email-masked]?subject=Application%20for%20NATIVE%20ARABIC%20EXPERT%20%E2%80%93%20INTERNATIONAL%20BPO%20with%20LiveSalesman&amp;body=Hi%20Fayaz%20Khan%2C>
View Candidate<https://employers.indeed.com/l/c?refUid=1dk7qc8jh3oef800&token=candidates%2Fview%3Fid%3Dca89a0564925&ctx=email-application&lid=manage-on-indeed> - Reject candidate<https://employers.indeed.com/l/c/candidates/sentiment?refUid=1dk7qc8jh3oef800&id=AAAAAXRu0WKAKT31l3%2BuWO2EAODXgCTs8wDHgOsqe9NmW6hzq1n1%2BSybFvsuAlj%2BuJ%2FsZcwC25JOneri%2FyLLsk2y55Cgw4SQyok2gXmc2cQKdVlwBEWM4eQoNDY88XwHMuybf5zLkOdMGjcKByirJeyTdr%2FFOENP%2FhHQkgqc0ui4T3lczo4%3D&token=https%3A%2F%2Femployers.indeed.com%2Fl%2Fc%2Fcandidates%2Fsentiment%3FrefUid%3D1dk7qc8jh3oef800%26id%3DAAAAAXRu0WKAKT31l3%252BuWO2EAODXgCTs8wDHgOsqe9NmW6hzq1n1%252BSybFvsuAlj%252BuJ%252FsZcwC25JOneri%252FyLLsk2y55Cgw4SQyok2gXmc2cQKdVlwBEWM4eQoNDY88XwHMuybf5zLkOdMGjcKByirJeyTdr%252FFOENP%252FhHQkgqc0ui4T3lczo4%253D%26token%3Dhttps%253A%252F%252Femployers.indeed.com%252Fl%252Fc%252Fcandidates%252Fsentiment%253FrefUid%253D1dk7qc8jh3oef800%2526id%253DAAAAAa6IYokBW1dvFE4PlW5TzzDeYjQbnQd%25252FQY8yJwhcmlJfNm6RSl8LpVTRmlMmMR1CowBYhsJ33787%25252Fwta%25252BgYmNQlnllwiDG9%25252Favp04Q8PUSTCvjuIfdTLMeS2Xtw6EGmChkFNRpafrddfBmypIyHJWh4eFORHJaOngxzWfECeVPQ%25253D%2526token%253Dhttps%25253A%25252F%25252Femployers.indeed.com%25252Fl%25252Fc%25252Fcandidates%25252Fsentiment%25253FrefUid%25253D1dk7qc8jh3oef800%252526id%25253DAAAAAV2cpKVNZK1C6RDtLTA4DgpBziPwhctCVBz0vU5N%2525252BUZjufu%2525252BWJVjZ%2525252BiISCtLGEhg7LmkhWFv8JSmbunlATk1hz0SNxqj2K0ahSLSmqNaZOa0PYsn81kBLSVUIZyS%2525252Bz3UPhSwwzX8r5ikDxPNHwO9a%2525252BQF6MlKXTC31TlWnwC8i4F6JLo%2525253D>
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/b8cdbd6/messages-icon.png]        You can also respond to this candidate by replying directly to this email.
Interested in this candidate?
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/384a0c8/application-email-bolt-icon.png]
Act fast.Candidates are most responsive within 3 days of their application
Reply now<mailto:[email-masked]?subject=Application%20for%20NATIVE%20ARABIC%20EXPERT%20%E2%80%93%20INTERNATIONAL%20BPO%20with%20LiveSalesman&amp;body=Hi%20Fayaz%20Khan%2C>
Call<https://employers.indeed.com/l/c?refUid=1dk7qc8jh3oef800&token=candidates%2Fview%3Fid%3Dca89a0564925%26action%3DreportCall&ctx=email-application-call-candidate&lid=call-candidate>
Show phone number<https://employers.indeed.com/l/c?refUid=1dk7qc8jh3oef800&token=candidates%2Fview%3Fid%3Dca89a0564925%26action%3DreportCall&ctx=email-application-call-candidate&lid=call-candidate>
Set up Interview<https://employers.indeed.com/m#candidates/view?id=ca89a0564925&action=interview&ikw=interviewlink&source=application-email-schedule>
View Candidate<https://employers.indeed.com/l/c?refUid=1dk7qc8jh3oef800&token=candidates%2Fview%3Fid%3Dca89a0564925&ctx=email-application&lid=manage-on-indeed> - Reject candidate<https://employers.indeed.com/l/c/candidates/sentiment?refUid=1dk7qc8jh3oef800&id=AAAAAXRu0WKAKT31l3%2BuWO2EAODXgCTs8wDHgOsqe9NmW6hzq1n1%2BSybFvsuAlj%2BuJ%2FsZcwC25JOneri%2FyLLsk2y55Cgw4SQyok2gXmc2cQKdVlwBEWM4eQoNDY88XwHMuybf5zLkOdMGjcKByirJeyTdr%2FFOENP%2FhHQkgqc0ui4T3lczo4%3D&token=https%3A%2F%2Femployers.indeed.com%2Fl%2Fc%2Fcandidates%2Fsentiment%3FrefUid%3D1dk7qc8jh3oef800%26id%3DAAAAAXRu0WKAKT31l3%252BuWO2EAODXgCTs8wDHgOsqe9NmW6hzq1n1%252BSybFvsuAlj%252BuJ%252FsZcwC25JOneri%252FyLLsk2y55Cgw4SQyok2gXmc2cQKdVlwBEWM4eQoNDY88XwHMuybf5zLkOdMGjcKByirJeyTdr%252FFOENP%252FhHQkgqc0ui4T3lczo4%253D%26token%3Dhttps%253A%252F%252Femployers.indeed.com%252Fl%252Fc%252Fcandidates%252Fsentiment%253FrefUid%253D1dk7qc8jh3oef800%2526id%253DAAAAAa6IYokBW1dvFE4PlW5TzzDeYjQbnQd%25252FQY8yJwhcmlJfNm6RSl8LpVTRmlMmMR1CowBYhsJ33787%25252Fwta%25252BgYmNQlnllwiDG9%25252Favp04Q8PUSTCvjuIfdTLMeS2Xtw6EGmChkFNRpafrddfBmypIyHJWh4eFORHJaOngxzWfECeVPQ%25253D%2526token%253Dhttps%25253A%25252F%25252Femployers.indeed.com%25252Fl%25252Fc%25252Fcandidates%25252Fsentiment%25253FrefUid%25253D1dk7qc8jh3oef800%252526id%25253DAAAAAV2cpKVNZK1C6RDtLTA4DgpBziPwhctCVBz0vU5N%2525252BUZjufu%2525252BWJVjZ%2525252BiISCtLGEhg7LmkhWFv8JSmbunlATk1hz0SNxqj2K0ahSLSmqNaZOa0PYsn81kBLSVUIZyS%2525252Bz3UPhSwwzX8r5ikDxPNHwO9a%2525252BQF6MlKXTC31TlWnwC8i4F6JLo%2525253D>
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/b8cdbd6/messages-icon.png]        You can also respond to this candidate by replying directly to this email.
Send a Quick Reply
You will have a chance to edit your message before sending.
<mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20NATIVE%20ARABIC%20EXPERT%20%E2%80%93%20INTERNATIONAL%20BPO%20role%20-%20Noida%2C%20Uttar%20Pradesh&body=Hi%2C%0D%0AAre%20you%20still%20interested%20in%20this%20position%3A%20http%3A%2F%2Fwww.indeed.co.in%2Fjob%2Fnative-arabic-expert-international-bpo-cab50933febbee2a%3F%0D%0AI%20reviewed%20your%20application%20and%20would%20like%20to%20discuss%20next%20steps.%0D%0AThank%20you.>
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/ba972d2/check-black-24px.png]     Still interested?
<mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20NATIVE%20ARABIC%20EXPERT%20%E2%80%93%20INTERNATIONAL%20BPO%20role%20-%20Noida%2C%20Uttar%20Pradesh&body=Hi%2C%0D%0ADoes%20the%20commute%20work%20for%20you%20for%20this%20position%3A%20http%3A%2F%2Fwww.indeed.co.in%2Fjob%2Fnative-arabic-expert-international-bpo-cab50933febbee2a%3F%0D%0AThank%20you.>
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/9ab8531/train-icon-24px.png]      Does the commute work for you?
<mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20NATIVE%20ARABIC%20EXPERT%20%E2%80%93%20INTERNATIONAL%20BPO%20role%20-%20Noida%2C%20Uttar%20Pradesh&body=Hi%2C%0D%0AI%20reviewed%20your%20application%20for%20this%20position%20%28http%3A%2F%2Fwww.indeed.co.in%2Fjob%2Fnative-arabic-expert-international-bpo-cab50933febbee2a%29%20and%20would%20love%20to%20talk%20to%20you.%20%20When%20is%20a%20good%20time%20to%20call%20you%3F%0D%0AThank%20you.>
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/5e75fb0/messages-black-24px.png]  I'd love to chat, when can I call you?
Reach more quality candidates
Sponsored jobs get up to 5X more clicks than free job posts.*
Sponsor this job<https://employers.indeed.com/p#sponsor?id=fd4cec30e1fc&linksource=apply_email>
*Indeed data (worldwide)
Documents
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/579a0af/document.png]View resume<https://employers.indeed.com/c/candidates/resume?refUid=1dk7qc8jh3oef800&id=AAAAAdohoYRJThWT8n21zq6iamQPMsv%2BIER%2FPL29jqstWkihLccTitMwaWKnxYe4YFH3dQN298ngpEPR0zwdQfMS%2FE3Po6s5Q3y8lIL0OmiG5iXkv7QPgo20FDz18uGyvo572GrUQzypb%2BGslD8D&ctx=email-application&lid=pubres-documentcard>
This link is shareable and can be viewed without logging in to Indeed
Need to receive resumes as email attachments? Adjust how you receive candidate resumes<https://ads.indeed.com/account/email-preferences>
ⓒ 2019 Indeed India Operations (Pte.) Ltd., Ground Floor, Block C, Divyasree Omega, Hitech City Road, Kondapur, Hyderabad TG 500084 India

Privacy Policy<http://www.indeed.com/legal?isid=application-email&hl=en&co=IN#privacy>  |  Terms<http://www.indeed.com/legal?isid=application-email&hl=en&co=IN#tos>  |  Cookie Policy<http://www.indeed.com/legal?isid=application-email&hl=en&co=IN#cookies>
Suspect spam or fraud?Report this message to Indeed<https://m.indeedemail.com/report-email?info=M28dmy5TCXQc489KJWuUm8ojsQhbVsex41cyoOnosZfr7Cwb3Po90BlQvRtq71Txo3rSNWD-4gm3jxr-4PQTN3H2q2LU0-2KACfz093477fJc_LmhwAwExM2EZnm090G2cDMee-Bfv4iGbOvvzp6MbKKSzJB9wTVBmHz-VuHDJn4bEpJlDYHl8K0>     <https://m.indeedemail.com/report-email-hidden?info=M28dmy5TCXQc489KJWuUm8ojsQhbVsex41cyoOnosZfr7Cwb3Po90BlQvRtq71Txo3rSNWD-4gm3jxr-4PQTN3H2q2LU0-2KACfz093477fJc_LmhwAwExM2EZnm090G2cDMee-Bfv4iGbOvvzp6MbKKSzJB9wTVBmHz-VuHDJn4bEpJlDYHl8K0>
By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy<https://www.indeed.com/legal?hl=en&co=US#cookies>, Privacy Policy<https://www.indeed.com/legal?hl=en&co=US#privacy>, and Terms of Service<https://www.indeed.com/legal?hl=en&co=US#tos>.